.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.854980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.952148;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400585,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.400585,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.400585,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.286915px;}
.ls4{letter-spacing:-0.047819px;}
.ls25{letter-spacing:0.032011px;}
.lsc{letter-spacing:0.071531px;}
.ls22{letter-spacing:0.095638px;}
.ls20{letter-spacing:0.111446px;}
.ls11{letter-spacing:0.122907px;}
.ls2b{letter-spacing:0.131602px;}
.ls14{letter-spacing:0.137925px;}
.ls29{letter-spacing:0.143458px;}
.ls15{letter-spacing:0.145829px;}
.ls2e{letter-spacing:0.147805px;}
.ls10{letter-spacing:0.151362px;}
.lse{letter-spacing:0.154523px;}
.lsb{letter-spacing:0.156894px;}
.ls1{letter-spacing:0.159266px;}
.ls3f{letter-spacing:0.160451px;}
.lsa{letter-spacing:0.161242px;}
.ls27{letter-spacing:0.163218px;}
.ls19{letter-spacing:0.164798px;}
.ls41{letter-spacing:0.165194px;}
.ls18{letter-spacing:0.165984px;}
.ls16{letter-spacing:0.167170px;}
.ls9{letter-spacing:0.168355px;}
.ls21{letter-spacing:0.169541px;}
.ls1f{letter-spacing:0.170331px;}
.ls28{letter-spacing:0.171122px;}
.ls1e{letter-spacing:0.171912px;}
.ls1a{letter-spacing:0.172702px;}
.ls36{letter-spacing:0.173493px;}
.ls37{letter-spacing:0.174678px;}
.ls24{letter-spacing:0.175469px;}
.ls1c{letter-spacing:0.175864px;}
.ls26{letter-spacing:0.176259px;}
.ls17{letter-spacing:0.177050px;}
.ls30{letter-spacing:0.177445px;}
.ls34{letter-spacing:0.177840px;}
.ls3d{letter-spacing:0.178235px;}
.ls3a{letter-spacing:0.178630px;}
.ls3c{letter-spacing:0.179421px;}
.ls39{letter-spacing:0.179816px;}
.ls2a{letter-spacing:0.180211px;}
.ls3b{letter-spacing:0.180606px;}
.ls2c{letter-spacing:0.181002px;}
.ls38{letter-spacing:0.181792px;}
.ls40{letter-spacing:0.182187px;}
.ls3e{letter-spacing:0.183768px;}
.ls2d{letter-spacing:0.184558px;}
.ls0{letter-spacing:0.191277px;}
.ls33{letter-spacing:0.211037px;}
.ls31{letter-spacing:0.214989px;}
.ls35{letter-spacing:0.223288px;}
.ls2f{letter-spacing:0.225264px;}
.ls3{letter-spacing:0.228030px;}
.ls1b{letter-spacing:0.231192px;}
.ls32{letter-spacing:0.234749px;}
.ls8{letter-spacing:0.239096px;}
.ls2{letter-spacing:0.244234px;}
.ls1d{letter-spacing:0.250952px;}
.ls5{letter-spacing:0.259646px;}
.ls23{letter-spacing:0.270712px;}
.ls7{letter-spacing:0.286915px;}
.ls12{letter-spacing:0.310627px;}
.ls13{letter-spacing:0.350542px;}
.lsf{letter-spacing:0.430373px;}
.lsd{letter-spacing:0.669469px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.022778px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:39.520000px;}
.y1{bottom:1.267181px;}
.y0{bottom:2.406040px;}
.y49{bottom:71.982309px;}
.y48{bottom:88.847689px;}
.y47{bottom:105.713068px;}
.y46{bottom:122.578448px;}
.y45{bottom:139.460510px;}
.y44{bottom:156.325890px;}
.y43{bottom:173.191270px;}
.y42{bottom:190.056650px;}
.y41{bottom:206.922030px;}
.y40{bottom:223.804091px;}
.y3f{bottom:240.669471px;}
.y3e{bottom:257.534851px;}
.y3d{bottom:274.400231px;}
.y3c{bottom:291.265611px;}
.y3b{bottom:308.147672px;}
.y3a{bottom:325.013052px;}
.y39{bottom:341.878432px;}
.y38{bottom:358.743812px;}
.y37{bottom:375.609192px;}
.y36{bottom:392.491254px;}
.y35{bottom:409.356634px;}
.y34{bottom:426.222013px;}
.y33{bottom:443.087393px;}
.y32{bottom:459.952773px;}
.y31{bottom:476.834835px;}
.y30{bottom:493.700215px;}
.y2f{bottom:510.565595px;}
.y2e{bottom:527.430974px;}
.y2d{bottom:544.296354px;}
.y2c{bottom:561.178416px;}
.y2b{bottom:578.043796px;}
.y2a{bottom:594.909176px;}
.y29{bottom:611.774556px;}
.y28{bottom:628.639936px;}
.y27{bottom:645.521997px;}
.y26{bottom:662.387377px;}
.y25{bottom:679.252757px;}
.y24{bottom:696.118137px;}
.y23{bottom:712.983517px;}
.y22{bottom:729.865579px;}
.y21{bottom:746.730958px;}
.y20{bottom:763.596338px;}
.y1f{bottom:780.461718px;}
.y1e{bottom:797.327098px;}
.y1d{bottom:814.209160px;}
.y1c{bottom:831.074540px;}
.y1b{bottom:847.939919px;}
.y1a{bottom:864.805299px;}
.y19{bottom:881.670679px;}
.y18{bottom:898.552741px;}
.y17{bottom:915.418121px;}
.y16{bottom:932.283501px;}
.y15{bottom:949.148881px;}
.y14{bottom:966.014260px;}
.y13{bottom:982.896322px;}
.y12{bottom:999.761702px;}
.y11{bottom:1016.627082px;}
.y10{bottom:1033.492462px;}
.yf{bottom:1050.357842px;}
.ye{bottom:1067.239903px;}
.yd{bottom:1084.105283px;}
.yc{bottom:1100.970663px;}
.yb{bottom:1117.836043px;}
.ya{bottom:1134.701423px;}
.y9{bottom:1151.583485px;}
.y8{bottom:1168.448864px;}
.y7{bottom:1185.314244px;}
.y6{bottom:1202.179624px;}
.y5{bottom:1219.045004px;}
.y4{bottom:1235.910384px;}
.y3{bottom:1252.792446px;}
.y2{bottom:1269.657826px;}
.h3{height:26.803359px;}
.h1{height:1348.184564px;}
.h2{height:1349.323423px;}
.h0{height:1350.590604px;}
.w1{width:953.593960px;}
.w2{width:954.203490px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:58.586760px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.238496pt;}
.ls4{letter-spacing:-0.039749pt;}
.ls25{letter-spacing:0.026609pt;}
.lsc{letter-spacing:0.059460pt;}
.ls22{letter-spacing:0.079499pt;}
.ls20{letter-spacing:0.092639pt;}
.ls11{letter-spacing:0.102166pt;}
.ls2b{letter-spacing:0.109393pt;}
.ls14{letter-spacing:0.114649pt;}
.ls29{letter-spacing:0.119248pt;}
.ls15{letter-spacing:0.121219pt;}
.ls2e{letter-spacing:0.122861pt;}
.ls10{letter-spacing:0.125818pt;}
.lse{letter-spacing:0.128446pt;}
.lsb{letter-spacing:0.130417pt;}
.ls1{letter-spacing:0.132388pt;}
.ls3f{letter-spacing:0.133374pt;}
.lsa{letter-spacing:0.134031pt;}
.ls27{letter-spacing:0.135673pt;}
.ls19{letter-spacing:0.136987pt;}
.ls41{letter-spacing:0.137316pt;}
.ls18{letter-spacing:0.137973pt;}
.ls16{letter-spacing:0.138958pt;}
.ls9{letter-spacing:0.139944pt;}
.ls21{letter-spacing:0.140929pt;}
.ls1f{letter-spacing:0.141586pt;}
.ls28{letter-spacing:0.142243pt;}
.ls1e{letter-spacing:0.142900pt;}
.ls1a{letter-spacing:0.143557pt;}
.ls36{letter-spacing:0.144214pt;}
.ls37{letter-spacing:0.145200pt;}
.ls24{letter-spacing:0.145857pt;}
.ls1c{letter-spacing:0.146185pt;}
.ls26{letter-spacing:0.146514pt;}
.ls17{letter-spacing:0.147171pt;}
.ls30{letter-spacing:0.147499pt;}
.ls34{letter-spacing:0.147828pt;}
.ls3d{letter-spacing:0.148156pt;}
.ls3a{letter-spacing:0.148485pt;}
.ls3c{letter-spacing:0.149142pt;}
.ls39{letter-spacing:0.149470pt;}
.ls2a{letter-spacing:0.149799pt;}
.ls3b{letter-spacing:0.150127pt;}
.ls2c{letter-spacing:0.150456pt;}
.ls38{letter-spacing:0.151113pt;}
.ls40{letter-spacing:0.151442pt;}
.ls3e{letter-spacing:0.152756pt;}
.ls2d{letter-spacing:0.153413pt;}
.ls0{letter-spacing:0.158997pt;}
.ls33{letter-spacing:0.175423pt;}
.ls31{letter-spacing:0.178708pt;}
.ls35{letter-spacing:0.185606pt;}
.ls2f{letter-spacing:0.187249pt;}
.ls3{letter-spacing:0.189548pt;}
.ls1b{letter-spacing:0.192176pt;}
.ls32{letter-spacing:0.195133pt;}
.ls8{letter-spacing:0.198746pt;}
.ls2{letter-spacing:0.203017pt;}
.ls1d{letter-spacing:0.208602pt;}
.ls5{letter-spacing:0.215829pt;}
.ls23{letter-spacing:0.225027pt;}
.ls7{letter-spacing:0.238496pt;}
.ls12{letter-spacing:0.258206pt;}
.ls13{letter-spacing:0.291385pt;}
.lsf{letter-spacing:0.357744pt;}
.lsd{letter-spacing:0.556490pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.850175pt;}
.fs0{font-size:32.850656pt;}
.y1{bottom:1.053333pt;}
.y0{bottom:2.000000pt;}
.y49{bottom:59.834667pt;}
.y48{bottom:73.853867pt;}
.y47{bottom:87.873067pt;}
.y46{bottom:101.892267pt;}
.y45{bottom:115.925333pt;}
.y44{bottom:129.944533pt;}
.y43{bottom:143.963733pt;}
.y42{bottom:157.982933pt;}
.y41{bottom:172.002133pt;}
.y40{bottom:186.035200pt;}
.y3f{bottom:200.054400pt;}
.y3e{bottom:214.073600pt;}
.y3d{bottom:228.092800pt;}
.y3c{bottom:242.112000pt;}
.y3b{bottom:256.145067pt;}
.y3a{bottom:270.164267pt;}
.y39{bottom:284.183467pt;}
.y38{bottom:298.202667pt;}
.y37{bottom:312.221867pt;}
.y36{bottom:326.254933pt;}
.y35{bottom:340.274133pt;}
.y34{bottom:354.293333pt;}
.y33{bottom:368.312533pt;}
.y32{bottom:382.331733pt;}
.y31{bottom:396.364800pt;}
.y30{bottom:410.384000pt;}
.y2f{bottom:424.403200pt;}
.y2e{bottom:438.422400pt;}
.y2d{bottom:452.441600pt;}
.y2c{bottom:466.474667pt;}
.y2b{bottom:480.493867pt;}
.y2a{bottom:494.513067pt;}
.y29{bottom:508.532267pt;}
.y28{bottom:522.551467pt;}
.y27{bottom:536.584533pt;}
.y26{bottom:550.603733pt;}
.y25{bottom:564.622933pt;}
.y24{bottom:578.642133pt;}
.y23{bottom:592.661333pt;}
.y22{bottom:606.694400pt;}
.y21{bottom:620.713600pt;}
.y20{bottom:634.732800pt;}
.y1f{bottom:648.752000pt;}
.y1e{bottom:662.771200pt;}
.y1d{bottom:676.804267pt;}
.y1c{bottom:690.823467pt;}
.y1b{bottom:704.842667pt;}
.y1a{bottom:718.861867pt;}
.y19{bottom:732.881067pt;}
.y18{bottom:746.914133pt;}
.y17{bottom:760.933333pt;}
.y16{bottom:774.952533pt;}
.y15{bottom:788.971733pt;}
.y14{bottom:802.990933pt;}
.y13{bottom:817.024000pt;}
.y12{bottom:831.043200pt;}
.y11{bottom:845.062400pt;}
.y10{bottom:859.081600pt;}
.yf{bottom:873.100800pt;}
.ye{bottom:887.133867pt;}
.yd{bottom:901.153067pt;}
.yc{bottom:915.172267pt;}
.yb{bottom:929.191467pt;}
.ya{bottom:943.210667pt;}
.y9{bottom:957.243733pt;}
.y8{bottom:971.262933pt;}
.y7{bottom:985.282133pt;}
.y6{bottom:999.301333pt;}
.y5{bottom:1013.320533pt;}
.y4{bottom:1027.339733pt;}
.y3{bottom:1041.372800pt;}
.y2{bottom:1055.392000pt;}
.h3{height:22.280059pt;}
.h1{height:1120.666667pt;}
.h2{height:1121.613333pt;}
.h0{height:1122.666667pt;}
.w1{width:792.666667pt;}
.w2{width:793.173333pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.x1{left:48.699733pt;}
}
